Subject: Assigned to Group - Need help logging in
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 01 Jun 2020 16:38:12 +0000 (UTC)

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Need help logging in Hello,

I am a new user and trying to set up my account. I tried using the username and password that were sent to me, but the system isn’t allowing me in. I tried clicking the link to reset my password and never received an email. Please advise. 

Thank you,
Gillian da Silva
Rise Fitness

Sent from my iPhone
 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3587